{% extends 'base.html' %}

{% block code %}



<form class="form-horizontal" role="form" action="{{ url_for('add_movie') }}" method="POST">
        <h2>Add Movie</h2>
        <div class="form-group">
            <label for="name" class="col-sm-3 control-label">Name</label>
            <div class="col-sm-9">
                <input type="text" id="name" class="form-control" name="name" autofocus required>
            </div>
        </div>
        <div class="form-group">
            <label for="year" class="col-sm-3 control-label">Year</label>
            <div class="col-sm-9">
                <input type="text" id="year" class="form-control" name="year" autofocus required>
            </div>
        </div>

        <div class="form-group">
            <label for="desc" class="col-sm-3 control-label">Description</label>
            <div class="col-sm-9">
                <input type="text" id="desc" class="form-control" name="desc" autofocus required>
            </div>
        </div>


        <div class="container">
        <button type="submit" class="btn btn-primary btn-lg col-sm-6" name="add">Add</button>
        </div>
    </form> <!-- /form -->


{% endblock %}